<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[Mrs.][Page][is][good][at][doing][crossword][puzzles.]]]></sentence>
		<sentence><![CDATA[[Skiing][is][the][most][exciting][winter][sport.]]]></sentence>
		<sentence><![CDATA[[I][always][enjoy][going][to][the][beach.]]]></sentence>
		<sentence><![CDATA[[My][mom][can't][stand][being][late][for][work.]]]></sentence>
		<sentence><![CDATA[[Helen][stopped][taking][piano][lessons][in][ninth][grade.]]]></sentence>
	</sentences>
</exercise>
